FSDreamTeam forum
November 18, 2019, 07:34:13 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: P3D 4.1 / ORBX / FSDT KDFW  (Read 2311 times)
YYZ342
Newbie
*
Posts: 2


« on: January 14, 2018, 06:10:55 PM »

New purchase, fresh install of KDFW. Airport is sunk below ground. Pic attached.
I am running Orbx Global Vector. Their airport elevation correction tool (run two times) did not solve the issue. Just an fyi, FSDT KSDF & LSZH do not have this issue.
Is it possible to fix KDFW without removing Orbx?

Thnx.
Cheers




* FSDT KDFW 2 ERROR.PNG (2126.05 KB, 2446x1078 - viewed 425 times.)
« Last Edit: January 14, 2018, 06:16:48 PM by YYZ342 » Logged
vaa_a380
Newbie
*
Posts: 3


« Reply #1 on: January 16, 2018, 07:43:01 PM »

I had same issue. You have to manually highlight KDFW and deselect it in Vector. Worked for me. Smiley
Logged
YYZ342
Newbie
*
Posts: 2


« Reply #2 on: January 17, 2018, 05:30:59 AM »

I had same issue. You have to manually highlight KDFW and deselect it in Vector. Worked for me. Smiley

Thnx! Will try this.
Cheers
Logged
baltzer
Newbie
*
Posts: 1


« Reply #3 on: April 05, 2018, 07:33:28 PM »

thanks  Cheesy
Logged
congapadre
Newbie
*
Posts: 5


« Reply #4 on: July 09, 2019, 02:44:14 AM »

Same problem with ORBX, so thank you.
Logged
Beat578
Full Member
***
Posts: 249


« Reply #5 on: July 09, 2019, 08:07:16 AM »

There should also be a Button in GSX on the upper left side in the Airport Configruation, where it sais "Airport elevation" (an Icon with a small airplane) that should fix those problems.
Logged

Beat578
virtuali
Administrator
Hero Member
*****
Posts: 36640



WWW
« Reply #6 on: July 09, 2019, 06:40:35 PM »

Upper right
Logged

Beat578
Full Member
***
Posts: 249


« Reply #7 on: July 10, 2019, 07:40:30 AM »

Upper right
your right  Grin
Logged

Beat578
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!